/* Grunddefinitionen */

html{
	min-height: 101%;
}

body{
	font-size: 12px;
   color: #ffffff;
	font-family: Helvetica, Arial, sans-serif;
	background: #1E0407;
}


#container{
	background: #FD0303;
	width: 1048px;
   margin: 0 auto;
   margin-top: 40px;
	padding: 0px;
}

#oben{
	width: 1048px;
	background: #1E0407 url(images/f6021_o.gif) no-repeat;
	height: 200px;
	margin-top: 40px;

}


	

#mitte{
	width: 100%;
	margin: 0pt;
	padding-top: 0px;
	float: left;
	background: #1E0407;
	border-right: 0px solid #336633;
	border-bottom: 0px solid #336633;
}	

#footer{
	width: 100%;
	margin: 0px;
	float: right;
        height: 113px;
        background: #1E0407;
	
	
}	

#linkesmenu{
	width: 200px;
	height: 1048px;
   background: #1E0407 url(images/f6021_l.jpg) no-repeat;
	margin: 0px;
	float: left;
        padding-left: 0px;
}



#content{
	width: 60%;
	margin: 0px;
	color: #fff;
	float: left;
	background: #1E0407;

        padding-left: 20px;
        padding-top: 20px;
}	

#rechtmenu{
	width: 15%;
	background: #1E0407;
        color: #fff; 
	margin: 0px;
	float: right;
}


.componentheading {
border-bottom: 1px solid #CB77FC;
color: #ffffff;
}
.componentheadingbodyhome {
border-bottom: 1px solid #fff;
color: #ffffff;
font-size: 14px;
}
.contentheading {
width: 98%;
font-weight: bold;
font-size:16px;
height: 23px;
line-height: 20px;
border-bottom: 1px solid #A2CFA6;
font-family: 'Trebuchet MS', verdana, sans-serif;
color: #A2CFA6;
}


a:link{

  color: #fff;text-decoration: underline;

}
a:visited{

  color: #blue;text-decoration: bolt;

}
a:active{

  color: #red;text-decoration: none;
}
a:hover{

  color: #ffffff;background: #475F00;text-decoration: underline;

}

.pathway{ 
width: 40px;
height: 30px;
padding-left: 540px;
margin-top: 20px;
font-size: 12px;
float: center;

}


#topmenu{
background: transparent;
height: 20px;
float: left;
width: 800px;
padding-right: 60px;
padding-top: 0px;
margin-top: -25px;
margin-left: 70px;
}
/* Topmenu */

 ul#mainlevel-nav
{
list-style: none;
padding: 0;
margin: 0;
float: right;
white-space: nowrap;
}

ul#mainlevel-nav li{
width: auto !important;
width: 15%;
float: left;
margin: 0;
font-size: 10px;
height: 20px;
line-height: 20px;
margin-right: 1px;
white-space: nowrap;
}

ul#mainlevel-nav li a{
font-weight: normal;
height: 20px;
padding-left: 5px;
padding-right: 10px;
text-decoration: none;
color: #000000;
margin-left: 5px;
white-space: nowrap;
}
a.#mainlevel-nav:hover, a.#mainlevel-nav#active_menu {
background: #ffffff;
text-decoration: none;
}
ul#mainlevel-nav li{
PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0.01em; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}


ul#mainlevel-nav li a{
 PADDING-RIGHT: 0.5em; PADDING-LEFT: 1em; FONT-SIZE: 18px; PADDING-BOTTOM: 0.2em;font-family: estrangelo edessa, comic sans ms; COLOR: #D9B964; PADDING-TOP: 0.2em; background:  url(../images/reiterg.png) repeat-x; border: 1px solid #9F2204; TEXT-DECORATION: none
}



ul#mainlevel-nav li:hover, ul#mainlevel-nav li.sfhover {
background: #a5a5a5 url(../images/reiterb.png) repeat-x;
}


ul#mainlevel-nav li:hover a, ul#mainlevel-nav li.sfhover a{
BORDER=1px;BORDER-LEFT-COLOR: black; BORDER-BOTTOM-COLOR: white; COLOR: white; BORDER-TOP-COLOR: black; background: url(../images/reiterb.png) repeat-x; BORDER-RIGHT-COLOR: white
}


